/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Logo */
#main-header #logo {max-height: 90%;}

/* Breadcrumb */
.breadcrumb {color: #bbb;}
.breadcrumb a {color: #bbb;}
.breadcrumb a:hover, .breadcrumb a:focus {color: #eee;}

/* Nav breackpoint */
@media (max-width: 1290px) {#et_mobile_nav_menu { display: block;} 
#top-menu {display: none;}}

/* Nav */
#top-menu .nav-connexion a:before {content: ""; display: inline-block; vertical-align:middle; width: 18px; height: 15px;
background: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path d='M96 160C96 71.634 167.635 0 256 0s160 71.634 160 160-71.635 160-160 160S96 248.366 96 160zm304 192h-28.556c-71.006 42.713-159.912 42.695-230.888 0H112C50.144 352 0 402.144 0 464v24c0 13.255 10.745 24 24 24h464c13.255 0 24-10.745 24-24v-24c0-61.856-50.144-112-112-112z'/></svg>") no-repeat 0 0;-webkit-filter: invert(46%) sepia(0%) saturate(1402%) hue-rotate(190deg) brightness(83%) contrast(81%);filter: invert(46%) sepia(0%) saturate(1402%) hue-rotate(190deg) brightness(83%) contrast(81%);}

/* Footer */
.footer-widget .title {margin-bottom: .8em;}

/* Footer Socials */
.footer-widget .et_pb_social_media_follow {padding-top: 20px !important;}
.footer-widget .et_pb_social_media_follow li {list-style: none;padding: 0 !important;}
.footer-widget .et_pb_social_media_follow li:before {content: none !important}
.footer-widget .et_pb_social_media_follow li a.icon {background-color: #f56e14;width: 40px;height: 40px;}
.footer-widget .et_pb_social_media_follow li a:hover, .et_pb_social_media_follow li a:focus {background-color: #f88233;}
.footer-widget .et_pb_social_media_follow li a.icon::before {width: 40px; height: 40px; font-size: 20px; line-height: 40px;}

/* Footer Form */
.footer-form p {padding-bottom: 5px;}
.footer-form .btn {margin: 0 !important;color:#ffffff!important;background:#f56e14;border-width:8px!important;border-color:#f56e14;border-radius:0px;letter-spacing:2px;font-size:14px;font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif!important;font-weight:600!important;text-transform:uppercase!important;background-color:#f56e14;}
.footer-form .btn:hover {background-color:#f56e14 !important;}
.footer-form .btn:hover:after{left:auto;margin-left:.3em;opacity:1;}
.footer-form .btn:after{line-height:1.7em;font-size:1em!important;margin-left:-1em;left:auto}
.footer-form .input, .footer-form textarea {width: 100%;font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif; border:none; font-size: 14px; padding: 10px;}
.footer-form .wpcf7-acceptance .wpcf7-list-item-label {font-size: 12px;}
.footer-form .wpcf7-acceptance .wpcf7-list-item-label a {text-decoration: underline;}
.footer-form .wpcf7-acceptance .wpcf7-list-item {margin: 0;line-height: 1.2em;}
.footer-form .wpcf7-acceptance input {margin: 0;}

#mc_embed_signup {padding-top: 8px;}

/* Footer Bottom */
#footer-bottom {padding-bottom: 15px !important;}
#footer-bottom .d-inline-block {display: inline-block;}
#footer-bottom .d-inline-block ul li {display: inline-block;}
#footer-bottom .d-inline-block ul li:before {content: "-";display: inline-block;margin: 0 4px;}
#footer-bottom .d-inline-block ul li a {color: #666;}
#footer-bottom .d-inline-block ul li a:hover, .footer-bottom .d-inline-block ul li a:focus {color: #999;}

/* Home Slider */
.slider-home {width: 256px;margin: 0 auto;}
.slider-home .et_pb_slide {height: 135px;}
.woocommerce form .form-row-inline label { display: inline-block; }

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 30%;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 68%;
}

.page-template-template-login.et_right_sidebar #main-content .container:before,
.page-template-template-login #sidebar{
	display: none;
}
.page-template-template-login table td{
	font-size: 13px;
}
.msg {
	border: 1px solid #ccc;
	background-color: #ddd;
	font-weight: bold;
	color:#000;
	padding: 10px 20px;
	margin-bottom: 50px;
}
.woocommerce ul.order_details{
	margin:0px;
}
.woocommerce-MyAccount-content {
	margin-bottom: 50px;
}
.page-id-292 .woocommerce form .form-row input.input-text {
	background-color: #eee;
}
.woocommerce input#submit{
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #972221;
}
.woocommerce input#submit:hover{
	cursor: pointer;
}
.woocommerce-MyAccount-content-2{
	max-width: 450px;
	margin-right: auto;
	margin-left:auto;
}
.subscribe_button{
	margin-top: 50px;
	text-align: center;
	margin-bottom: 20px;
}
.block{
	padding: 30px 20px;
	border: 2px solid #972221;
	border-radius: 3px;
	margin-bottom: 50px;
}
.block.block_left, .block.block_right{
	padding: 20px 20px;
	min-height: 430px;
}
.block.block_right button{
	margin: 20px 0px;
}
.block.block_right .main_title{
	margin-bottom: 0px;
}
.block1{
	text-align: center;
	padding-top: 15px;
}
.form-error{
	    font-size: 11px;
    color: #972221;
}
.status{
	font-size: 30px;
	font-weight: bold;
    background-color: #972221;
        color: #FFF;
	margin-bottom: 20px;
	    padding: 30px;
}
.prix{
	font-size: 35px;
	font-weight: bold;
    color: #972221;

	padding: 30px 0px 0px 0px;
}
.periode{
	font-size: 15px;
	font-weight: bold;
    color: #972221;
	margin-bottom: 20px;
	    padding: 30px;
}

.status.Actif{
    color: #FFF;
    padding: 30px;
    background-color: #008000;
    padding: 30px;
}
.status.Essai{
    color: #FFF;
    padding: 30px;
    background-color: #f1950a;
    padding: 30px;
}

.buy_button{
	margin-top: 20px;
    margin-bottom: 20px;
}
.woocommerce-Input--email-2 {
	text-align: center
}
.close {    
	float: right;
    font-size: 18px;
    margin-top: -40px;	
}
.close .fa {
    font-size: 30px;
} 
.back{
	float: left;
    font-size: 30px;
    margin-top: -40px;	
}
.renouvellement{
	text-align: center;
}
.woocommerce ul.order_details {
	text-align: center;
}
.woocommerce ul.order_details li{
	display: inline-block;
	float:none;
}
.woocommerce-account{
	background-color: #efe9e4 !important;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    line-height: 1.8em;
}
.woocommerce-account table tr td, .woocommerce-account table {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    line-height: 1.8em;
    border:0px;
}
.text_center{
	text-align: center;
}
.text_red{
	    color: #FFF;
    background-color: #972221;
    padding: 30PX 10px;
    font-size: 25px;
    font-weight: 600;
}
.readonly{
	background-color: #ddd;
}
.stop_update {
	color: #972221;
	font-size: 13px;
    font-style: italic;
}
@media all and (min-width: 480px) {
	.slider-home {width: 392px;}
	.slider-home .et_pb_slide {height: 205px;}
}
@media all and (min-width: 768px) {
	.slider-home {width: 614px;}
	.slider-home .et_pb_slide {height: 321px;}
}
@media all and (min-width: 981px) {
	.slider-home {width: 500px;}
	.slider-home .et_pb_slide {height: 262px;}
}
@media all and (min-width: 1100px) {
	.slider-home {width: auto;}
	.slider-home .et_pb_slide {height: 350px;}
}

/* Home Qui sommes nous Title */
@media all and (min-width: 981px) {
	.subtitle-about {margin-top: -130px;padding-top: 35px !important;}
	  .woocommerce-MyAccount-content-col .block{
	  	float: left;
	    width: 48%;
	  }
	  .woocommerce-MyAccount-content-col .block_right{
	  	float: right;
	    width: 48%;
	  }
	  .woocommerce-MyAccount-content-col{
	  	max-width: initial;
	  }
}

@media only screen and (max-width: 768px) {
	#content-area table td{font-size: 13px;padding: 0.857em 0.087em;}
	.block.block_left, .block.block_right{
		min-height: auto;
	}
	.block.block_left .subscribe_button{
		margin-top:0px;
	}
}

body.home #main-header:not(.et-fixed-header) {box-shadow:none;}
.connectform form {margin: 7px 5px 5px 0;}
.connectform p {margin:0;padding:0;}
.connectform form + div + p {display:none;}
.connectform form [type="text"] {padding:3px 10px;font-weight:bold; font-size:14px;vertical-align:middle;}
.connectform form [type="submit"] {border:0;color: #ffffff;letter-spacing: 1px;font-size: 12px;font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;font-weight: 600;text-transform: uppercase;background-color: #bbb;cursor:pointer;height:27.5px;vertical-align:middle;}
.connectform form [type="submit"]:hover,
.connectform form [type="submit"]:focus {background-color: #aaa;}
.connectform form + div {padding-bottom:3px;}
@media (min-width: 860px) {
	.connectform form {margin: 7px 5px 5px 5px;display:inline-block;}
	.connectform form + div {display:inline-block;padding-bottom:0;}
	.connectform p {display:inline-block;vertical-align:middle;}
}
@media (min-width: 1291px) {
	.connectform .et_pb_text_inner {text-align:right;margin:0 0 6px;}
	.connectform form {}
}